{% extends 'base.html.twig' %}

{% block title %}Society index{% endblock %}

{% block body %}

    <h1>Bienvenue</h1>

    <table class="table">
        <tbody>
            <tr><td><a href="{{ path('app_society_index') }}">Society</a></td></tr>
            <tr><td><a href="{{ path('app_archive_index') }}">Archive</a></td></tr>
            <tr><td><a href="{{ path('app_legal_form_index') }}">Forme Juridique</a></td></tr>
            <tr><td><a href="{{ path('app_adress_index') }}">Adresse</a></td></tr>
        </tbody>
    </table>
{% endblock %}
